.bottomtext {
	font: 8pt sans-serif;
	color: Black;
}

.bottomlink {
	font: 8pt sans-serif;
	color: red;
}

.bottomlink2 {
	font: 8pt sans-serif;
	color: black;
}

a.leftnavindent {
	color: White;
	text-decoration: none;
}

.formtitle {
	font: bold 9pt sans-serif;
}

table {
	font: 9pt sans-serif;
}

select {
	font: bold 8pt sans-serif;
	background-color: FFFFCC;
}

.input {
	font: bold 8pt sans-serif;
	background-color: FFFFCC;
}
.aboutlink {
	font: bold 8pt sans-serif;
	color: Silver;
}